/*@font-face {
  font-family: "habeshapixel";
  src: url("polices/habeshapixel.woff") format('woff');
  src: url("polices/habeshapixel.woff2") format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
*/
@font-face {
  font-family: "INTER";
  src: url("INTER.woff") format('woff');
  src: url("INTER.woff2") format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "INTERITALIC";
  src: url("INTERITALIC.woff") format('woff');
  src: url("INTERITALIC.woff2") format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}